Source: strongswan
Section: user/network
Priority: extra
Maintainer: Tobias Brunner <tobias@strongswan.org>
Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev (>= 0.9.8),
               libglib2.0-dev, libosso-dev, osso-af-settings
Standards-Version: 3.7.2
Homepage: http://www.strongswan.org

Package: strongswan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-power (>= 2.6.28-maemo42)
Suggests: strongswan-applet
Description: strongSwan IPsec VPN
 strongSwan is an IPsec-based VPN solution.
XSBC-Maemo-Display-Name: strongSwan IPsec VPN
XSBC-Bugtracker: http://wiki.strongswan.org/projects/strongswan/issues
XB-Maemo-Icon-26:
[encoded data, 6200 characters]
 AAAAAElFTkSuQmCC

